

body {
  min-width: 0;
}
.front .page > header {
  height: auto;
}
/*.branch .page > header {
  height: 125px;
}*/
.page > header .hero h2 {
  padding-left: 20px;
  font-size: 56px;
  padding-bottom: 20px;
}
/*.page > header .hero h2 {
  font-size: 14vw;
}*/

.page header .logo a, .page header a.logo {
  width: 62px; height: 62px;
}
  .page header .logo svg {
    width: 64px; height: 64px;
  }

.subnav {
  margin: 0;
}
  .branch .page .subnav {
    margin: 0 -20px;
  }
  .subnav dl {
    /*margin-top: 61px;*/
    border-top: 1px solid #e6e6e6;
  }
  .subnav dt {
    display: none;
  }
  .subnav dd {
    float: none;
    margin: 0;
    padding: 10px 20px;
    border-bottom: 1px solid #e6e6e6;
  }
  .subnav .active {
    padding-top: 10px;
    border-top: #000;
  }

.front-slides {
  position: static;
  height: auto;
}

.front-slides nav ul li {
  padding: 0 0 50% 0;
}
.front-slides nav li a,
.front-slides nav li a:before {
  background-position: center 80%;  
}
.block-nav ul li,
.front-slides nav ul li {
  z-index: 1;
  width: 50%;
  height: auto;
  background-color: #1F1F1F;
  /*font-size: 20px;*/
}
.block-nav ul li a {
  background-color: #1f1f1f;
}
.block-nav ul li,
.front-slides nav ul li.active {
  /*font-size: 6.4vw;*/
  font-size: 20px;
}
  .block-nav ul li:nth-child(3n-2) a,
  .front-slides nav ul li.active:nth-child(3n-2) a {
    background-color: #0F0F0F;
  }
  .block-nav ul li.active a {
    z-index: 2;
    background-color: #E31E09;
  }
  .block-nav ul li.active a:after {
    width: 0;
    border-width: 0 0 36px 36px;
    border-color: transparent;
    border-left-color: #e31e09;
  }
.front-slides nav ul li.active a:after {
  content: none;
}
.front-slide,
.front-slide.active {
  display: none;
}

.front-collage {
  position: static;
  height: auto;
}
.front-collage > div {
  float: none;
  width: auto;
}
.front-collage > .collage-focus.videobox {
  margin-bottom: 15px;
}

.collage-news {
  background: white;
}
.latest-news h3 {
  font-size: 34px;
}
.latest-news h3 {
  /*font-size: 6vw;*/
  font-size: 19px;
}
.latest-news time {
  /*font-size: 5vw;*/
  font-size: 16px;
}
.latest-news .em h3 {
  font-size: 50px;
}
.latest-news .em h3 {
  /*font-size: 9vw;*/
  font-size: 29px;
}
.latest-news .em time {
  /*font-size: 6vw;*/
  font-size: 19px;
}

.collage-benefits .collage-block-link {
  padding-right: 40%;
}
  .collage-benefits h3 {
    /*font-size: 8vw;*/
    font-size: 26px;
  }

.collage-benefits {
  background-size: cover;
}

.branch .page .block-nav {
  position: static;
}

.intro {
  padding: 0 20px;
  width: auto;
}

.branch-cols {
  display: block;
  margin-bottom: 0;
}
  .branch-cols > div {
    display: block;
    width: auto;
  }
  .branch-cols > div:last-child {
    text-align: center;
  }
    .branch-cols > div:last-child .btn {
      display: inline-block;
      width: 210px;
    }

.partners {
  margin: 0;
  padding: 0;
  border: none;
}
  .partners a {
    display: block;
    margin: 45px 0;
  }

.page > footer {
  padding: 20px;
}
.page > footer nav {
  display: none;
}